/* ============================== */
/* AP Stylebook Styles   */
/* ============================== */


header {
	width:1140px;
}


footer {
	width:1140px;
}

h1 {
	text-transform:uppercase;	
}

.apstyle_h1 {
	font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-size:28px;
	width:100%;	
	text-transform:uppercase;
}

h2 {
/*	text-transform:uppercase;	*/
	  clear:both; 
	  text-transform:uppercase; 
	  margin:7px 0 10px 0;
	  line-height:1.2em;
}

/*
strong {
	font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-size:1.1em;
	font-stretch:condensed;
	color:#333333;
}
*/



#nav_bread_crumbs {
	color:#146994;
	font-size:13px;
	margin-bottom:16px;
	background-color:#E7E2D8;
	padding:5px;
	width:auto;
}



#nav_bread_crumbs_store {
	color:#146994;
	font-size:13px;
	margin-bottom:16px;
	/*	background-color:#E7E2D8;	*/
	border-top:5px solid #E7E2D8;
	padding:5px;
	width:auto;
	text-align: right;
}




#ecommerce_table {
	width: auto;
	padding:6px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-size:1em;
	font-stretch:condensed;
}






/* main section styles   */
.apstyle_main {
	padding-top:87px;
}

.apstyle_login {

	background-image: url("/images/shades/loginBg.png");
	border-left: 1px solid #47494A;
	float: right;
	width: 365px;
	padding:0px 0px 20px 20px;
	margin-top:80px;
	color:#E7E2D8;
	
	z-index: 1000;
}

.apstyle_login_header {
	padding-top:15px;
	color:#146994;
}



#style_int_main {
/*	font-size:15px;	*/
}


.ap_entry {
	font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-size:1.5em;
	font-stretch:condensed;
	color:#333333;
	margin-bottom:4px;
}
.ap_entry a:link {
	color:#333333;
}
.ap_entry a:hover {
	color:#d19600;
}
.ap_entry a:visited {
	color:#333333;
}


.entry {
	font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-size:1.5em;
	font-stretch:condensed;
	color:#333333;
	margin-bottom:4px;
}
.entry a:link {
	color:#333333;
}
.entry a:hover {
	color:#d19600;
}

.entry_indent {
	text-indent: 12px;
}

.entrylist	{
	font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-size: .8em;
/*	font-weight: bold; 	*/
	color: black;
	text-indent: .83em
}


.subentry	{
	font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-size:1.1em;
	font-stretch:condensed;
	color:#333333;
}

.subentry a {
	color:#333333;
}
.subentry a:link {
	color:#333333;
}
.subentry a:hover {
	color:#d19600;
}
.subentry a:visited {
	color:#333333;
}


.descriptionmore {
	text-indent: 12px;
	line-height:150%;
}



.description	{
	text-indent: 12px;
	line-height:150%;
}


.ap_description {
	font-stretch:condensed;
}


.example	{
	font-size: 100%;
	font-style: italic;
	font-weight: normal;
	color: black;
}

.examples	{
	font-size: 100%;
	text-indent: 12px;
}



.sportsbox	{
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-size: 14px;
	margin-top:6px;
	margin-bottom:6px;
	margin-left:24px;
	line-height:120%;
}




.bookfullhead	{
	font-size: 32px;
	font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-stretch:condensed;
}
.booksubhead	{
	font-size: 24px;
	font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-stretch:condensed;
}
.booksubsubhead	{
	font-size: 18px;
	font-family: GoodWeb-Bold, "Arial Narrow Bold", "Arial Narrow", Trebuchet, Arial, sans-serif;
	font-stretch:condensed;
}



/*	user custom fields */

	.note	{
		font-size: 18px;
		color: black;
		font-family: Frutiger, Verdana, Arial, Helvetica, Sans-Serif;
		text-indent: 12px;
	}
	.userentry	{
		font-size: 14px;
		font-weight: bold; 
		color: black;
		font-family: Frutiger, Verdana, Arial, Helvetica, Sans-Serif;
		text-indent: 12px;
	}
	.userdescription	{
		font-size: 12px;
		color: black;
		font-family: Frutiger, Verdana, Arial, Helvetica, Sans-Serif;
		text-indent: 12px;
	}




.user_status_active {
	color:#146994;
}

.user_status_inactive {
	color:#ff322e;
}




.home_img_div {
	float:left;
	vertical-align:text-top;
	padding-right:8px;
}
.home_text_div {
	padding-bottom:4px;
}

.sub_home_item {
/*
	margin:6px;
	padding:6px;
*/
}



.highlight	{
/*	background-color: #CCCCCC;	*/
}


.feedback {
	color:#ff322e;
}



.favorite {
	vertical-align:top;
	margin-right:8px;
	margin-left:8px;
}


.ask_ed_info {
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-size:13px;
}


.quick_guide {

	list-style-type: none;
	margin-left:16px;
}



#main_interior_content_section {
 	min-height:550px;
/*	width:inherit;	*/
}



.tblDeskCopy {
	margin-top:5px;
}
.tblDeskCopy .inptFld {
	width:290px;height:25px;
}
.tblDeskCopy a {
	color:#e7e2d8;
	font-size:.8em;
	text-decoration:none;
}
.tblDeskCopy a:hover {
	color:#d19600;
}





.tblLogin {
	margin-top:5px;
}
.tblLogin .inptFld {
	width:290px;height:25px;
}
.tblLogin a {
	color:#e7e2d8;
	font-size:.8em;
	text-decoration:none;
}
.tblLogin a:hover {
	color:#d19600;
}






input.inptFld {
	/*
    background-color:#f1f1f1; 
	-webkit-border-radius:6px; 
	-moz-border-radius:6px; 
	border-radius:6px; */
	border:1px solid #e4e4e4; 
	padding:0 .6em 0 .6em;
	line-height:2em;
	height:2em;
	color:#8e8e8e;
	width:200px;
	font-size:1em;
	margin-right:0.5em;
}







.submit, .button, .editor_ok_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: auto;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:32px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
}
.submit:hover, .button:hover, .editor_ok_button:hover {
	background-position: 0px -20px;
	color:#d19600;
}
.submit.disabled, .button.disabled {
	background-image: none;
}

#buy_now_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 110px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:32px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:30px;
	padding-top:0px;
}

#buy_now_button:hover {
	color:#d19600;
}




#order_now_button {
	font-size: .85em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 95px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:20px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#order_now_button:hover {
	color:#d19600;
}


#submit_button {
	font-size: 1.25em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 200px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:32px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#submit_button:hover {
	color:#d19600;
}


#search_help_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 100px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:25px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#search_help_button:hover {
	color:#d19600;
}





#search_sub_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 100px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:25px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#search_sub_button:hover {
	color:#d19600;
}





#search_tool_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 90px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#search_tool_button:hover {
	color:#d19600;
}





#search_again_button {
	font-size: .93em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 120px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:24px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#search_again_button:hover {
	color:#d19600;
}






#edit_note_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 150px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#edit_note_button:hover {
	color:#d19600;
}


#delete_note_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 120px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#delete_note_button:hover {
	color:#d19600;
}




#edit_my_sl_note {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 120px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#edit_my_sl_note:hover {
	color:#d19600;
}



#delete_my_sl_note {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 120px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#delete_my_sl_note:hover {
	color:#d19600;
}





#edit_entry_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 120px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#edit_entry_button:hover {
	color:#d19600;
}


#update_entry_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 140px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#update_entry_button:hover {
	color:#d19600;
}


#delete_entry_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 140px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#delete_entry_button:hover {
	color:#d19600;
}



#add_site_entry_note_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 180px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#add_site_entry_note_button:hover {
	color:#d19600;
}


#update_site_entry_note_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 170px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#update_site_entry_note_button:hover {
	color:#d19600;
}


#delete_site_entry_note_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 170px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#delete_site_entry_note_button:hover {
	color:#d19600;
}






#submit_account_name_update {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 185px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#submit_account_name_update:hover {
	color:#d19600;
}


#submit_user_name_update {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 170px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#submit_user_name_update:hover {
	color:#d19600;
}



#submit_email_confirm {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 170px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#submit_email_confirm:hover {
	color:#d19600;
}




#pron_edit_my_note {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 150px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#pron_edit_my_note:hover {
	color:#d19600;
}



#pron_delete_my_note {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 140px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#pron_delete_my_note:hover {
	color:#d19600;
}



#update_pron_note {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 140px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#update_pron_note:hover {
	color:#d19600;
}



#cancel_pron_note {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 140px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#cancel_pron_note:hover {
	color:#d19600;
}








#category_go_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 40px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#category_go_button:hover {
	color:#d19600;
}




#login_home_go_homepage {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 150px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#login_home_go_homepage:hover {
	color:#d19600;
}



#login_home_logout {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 60px;
	overflow: visible;
	background-color: #146994;
    border: 0px;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
}
#login_home_logout:hover {
	color:#d19600;
}







article .catList select {
  background-color:#fff; 
  border:1px solid #c2beb6; 
  padding:0 0 0 .6em;
  line-height:1.8em;
  height:1.8em;
  color:#8e8e8e;
  width:275px;
  font-size:1em;
  margin-right:0em;
  font-family:Verdana, Geneva, sans-serif;
  padding-right:0;
  margin-left:.2em;
}



.tblLogin select {
  background-color:#fff; 
  border:1px solid #c2beb6; 
  padding:0 .6em 0 .6em;
  line-height:1.8em;
  height:1.8em;
  color:#8e8e8e;
  width:175px;
  font-size:1em;
  margin-right:0.5em;
  font-family:Verdana, Geneva, sans-serif;
  padding-right:0;
  margin-left:.2em;
}




.apstyle_pronounce_search select {
  background-color:#fff; 
  border:1px solid #c2beb6; 
  padding:0 .6em 0 .6em;
  line-height:1.8em;
  height:1.8em;
  color:#8e8e8e;
  width:175px;
  font-size:1em;
  margin-right:0.5em;
  font-family:Verdana, Geneva, sans-serif;
  padding-right:0;
  margin-left:.2em;
}



.apstyle_search_settings select {
  background-color:#fff; 
  border:1px solid #c2beb6; 
  padding:0 .6em 0 .6em;
  line-height:1.8em;
  height:1.8em;
  color:#8e8e8e;
  width:175px;
  font-size:1em;
  margin-right:0.5em;
  font-family:Verdana, Geneva, sans-serif;
  padding-right:0;
  margin-left:.2em;
}





.tlTpBr {
	width:860px;
	min-width:800px;
}

article .tlTpBr .searchIcn { 
  float:left; 
  padding:0px 10px 0px 0; 
  border-right:1px #666 dotted;
  vertical-align:top;
}
article .tlTpBr .searchIcn {
  margin-left:10px; 
}

article .tlTpBr {
	margin-bottom:30px;
}





#sub_add_note {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 190px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#sub_add_note:hover {
	color:#d19600;
}




#add_my_entry_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 120px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#add_my_entry_button:hover {
	color:#d19600;
}



#submit_search_settings_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 135px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#submit_search_settings_button:hover {
	color:#d19600;
}




#search_settings_default_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 145px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#search_settings_default_button:hover {
	color:#d19600;
}




#submit_lost_username_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 265px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#submit_lost_username_button:hover {
	color:#d19600;
}



#submit_lost_password_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 150px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#submit_lost_password_button:hover {
	color:#d19600;
}



#submit_ask_editor_q_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 125px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:23px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#submit_ask_editor_q_button:hover {
	color:#d19600;
}



#account_edit_button {
	-webkit-border-radius: 0px;
	font-size: .9em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 50px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:20px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#account_edit_button:hover {
	color:#d19600;
}



#edit_user_button {
	-webkit-border-radius: 0px;
	font-size: .9em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 125px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:20px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#edit_user_button:hover {
	color:#d19600;
}


#add_user_button {
	-webkit-border-radius: 0px;
	font-size: .9em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 90px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:20px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
/*	margin-top:8px;	*/
/*	margin-bottom:8px;	*/
	padding-top:0px;
}

#add_user_button:hover {
	color:#d19600;
}



#return_account_button {
	-webkit-border-radius: 0px;
	font-size: .9em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 225px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:20px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
/*	margin-top:8px;	*/
/*	margin-bottom:8px;	*/
	padding-top:0px;
}

#return_account_button:hover {
	color:#d19600;
}




#email_user_login {
	-webkit-border-radius: 0px;
	font-size: .9em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 155px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:20px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#email_user_login:hover {
	color:#d19600;
}




#add_multiple_user_button {
	-webkit-border-radius: 0px;
	font-size: .9em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 140px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:20px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#add_multiple_user_button:hover {
	color:#d19600;
}




#update_user_button {
	-webkit-border-radius: 0px;
	font-size: .9em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 125px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:20px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#update_user_button:hover {
	color:#d19600;
}



#remind_user_button {
	-webkit-border-radius: 0px;
	font-size: .9em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 175px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:20px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#remind_user_button:hover {
	color:#d19600;
}


#remove_user_button {
	-webkit-border-radius: 0px;
	font-size: .9em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 115px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:20px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#remove_user_button:hover {
	color:#d19600;
}



#search_user_button {
	-webkit-border-radius: 0px;
	font-size: .9em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 150px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:20px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#search_user_button:hover {
	color:#d19600;
}



#search_pronunciation_guide_button {
	font-size: .93em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 200px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:24px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#search_pronunciation_guide_button:hover {
	color:#d19600;
}



#search_custom_guide_notes_button {
	font-size: .93em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 220px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:24px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#search_custom_guide_notes_button:hover {
	color:#d19600;
}




#return_homepage_button {
	font-size: .93em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 175px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:24px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#return_homepage_button:hover {
	color:#d19600;
}




#renew_now_button {
	font-size: .93em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 100px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:24px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#renew_now_button:hover {
	color:#d19600;
}






#submit_activate_button {
	font-size: .93em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 175px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:24px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#submit_activate_button:hover {
	color:#d19600;
}



#contact_us_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 100px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:25px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#contact_us_button:hover {
	color:#d19600;
}





#help_contact_us_button {
	font-size: .95em;
	background-position: 0px 0px;
	background-repeat: repeat-x;
	width: 100px;
	overflow: visible;
	background-color: #146994;
    border: 0 none;
    color: #e7e2d8;
    cursor: pointer;
    text-transform: uppercase;
    vertical-align: middle;
    height:25px;
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	margin-top:8px;
	margin-bottom:8px;
	padding-top:0px;
}

#help_contact_us_button:hover {
	color:#d19600;
}




.apstyle_sub_side_nav {

	margin-left:20px;

}





 .apstyle_main_title {
	text-transform:uppercase;
	color:#E7E2D8;
 }  
 .apstyle_main_subtitle {
/*	text-transform:uppercase;	*/
	font-family:Georgia, 'Times New Roman', Times, serif; 
	color:#E7E2D8;
 }  
 .apstyle_main_desc {
/*	padding-top:20px;	*/
	color:#E7E2D8;
 	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
}  



.imgRt {
	background-color:#E7E2D8;
	padding-top:8px;
	padding-left:15px;
	padding-bottom:8px;
	padding-right:8px;
	margin:8px;
}



.page_item_cell {
	padding:10px;
	line-height:150%;

}


.bTopBar {
    color: #e7e2d8;
	margin-top:15px;
	font-size:16px;
}



.help_questions {
	font-size: 16px;
	font-weight:bold;
	color:black;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:30px;
}

.help_bullets {
	margin-left:30px;
	line-height:23px;
}

.help_bullets2 {
	margin-left:45px;
	list-style-type:square;
	line-height:23px;
}


.sideNvCmp {
	margin-bottom:50px;
}

.sideNvCmpMn {
	padding-bottom:50px;
}

.side_sub_nav {
	font-family:GoodWeb-Book,"Arial Narrow",Trebuchet,Arial,sans-serif;
	font-weight:normal!important;
	color:#ffffff;
	font-size:14px;
	max-height:25px;

}

#side_nav_search input.sideSearchTxt {
  background-color:#f1ede7;
  float:left;
  width:160px;
  height:20px;
  line-height:20px;
  border:1px #4b4b4b solid;
  padding-left:0.5em;
  color:#8d8d8d;
}
#side_nav_search input.srchBtn {
  background:url(/images/icons/srchGo.png) no-repeat; 
  width:16px; 
  height:16px; 
  float:left;
  z-index:2;
  margin:5px 0 0 -26px;
  border:0px;
  cursor:pointer;
}







	/**** Table of Contents component ****/
	article .articleFAQs a.tocTtl {
/*	  display:block;	*/
	  color: #146994;
	  text-decoration: none;
	  padding: 10px 0 10px 20px;
	  line-height:1.45em;
	  margin: 0 0 0 0;
	  background: url(/images/icons/faqArrOff.gif) no-repeat left center;
	  border-top:1px #b6b6ab solid;
    }
    article .articleFAQs a.tocTtl:hover { color:#d19600}
    article .articleFAQs a.active { background:url(/images/icons/faqArrOn.gif) no-repeat left center} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
    article .articleFAQs .tocCnt {
	  margin: 12px 0 28px 21px;
	  padding: 0 0 0 20px;
	  border-left:2px #bdc0c1 solid;
	  clear: both;
    }
    article .articleFAQs .tocCnt p {
	  margin: -4px 0 28px 0;
    }
    article .articleFAQs .tocCnt p.last {
	  margin-bottom:0;
    }
	




	/**** Entry List component ****/
	article .articleFAQs a.entryTtl {
/*	  display:block;	*/
	  color: #146994;
	  text-decoration: none;
	  padding: 10px 0 10px 20px;
	  line-height:1.45em;
	  margin: 0 0 0 0;
	  background: url(/images/icons/faqArrOff.gif) no-repeat left center;
	  border-top:1px #b6b6ab solid;
    }
    article .articleFAQs a.entryTtl { color:#ffffff;}
    article .articleFAQs a.entryTtl:hover { color:#d19600}
    article .articleFAQs a.active { background:url(/images/icons/faqArrOn.gif) no-repeat left center} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
    article .articleFAQs .entryCnt {
	  margin: 12px 0 28px 21px;
	  padding: 0 0 0 20px;
	  border-left:2px #bdc0c1 solid;
	  clear: both;
    }
    article .articleFAQs .entryCnt p {
	  margin: -4px 0 28px 0;
    }
    article .articleFAQs .entryCnt p.last {
	  margin-bottom:0;
    }
	



	/**** Ask the Editor component ****/
	article .articleFAQs .askTtl {
/*	  display:block;	*/
	  color: #146994;
	  text-decoration: none;
	  padding: 10px 0 10px 20px;
	  line-height:1.45em;
	  margin: 0 0 0 0;
	  background: url(/images/icons/faqArrOff.gif) no-repeat left center;
	  border-top:1px #b6b6ab solid;
    }
    article .articleFAQs a.askTtl { color:#ffffff;}
    article .articleFAQs a.askTtl:hover { color:#d19600}
    article .articleFAQs a.active { background:url(/images/icons/faqArrOn.gif) no-repeat left center} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
    article .articleFAQs .askCnt {
	  margin: 12px 0 28px 21px;
	  padding: 0 0 0 20px;
	  border-left:2px #bdc0c1 solid;
	  clear: both;
    }
    article .articleFAQs .askCnt p {
	  margin: -4px 0 28px 0;
    }
    article .articleFAQs .askCnt p.last {
	  margin-bottom:0;
    }
	




.apstyle_pronounce_search {

	float:right;
}

#apstyle_pronounce_toolbar {

	padding-bottom:25px;
}




/*	smartphone content	*/
#smartphone_view {
	visibility:hidden;
	display:none;
}



